<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberExpGain](./bitburner.gangmemberexpgain.md) &gt; [agi\_exp](./bitburner.gangmemberexpgain.agi_exp.md)

## GangMemberExpGain.agi\_exp property

Agi EXP gain for a member after a given task

**Signature:**

```typescript
agi_exp: number;
```
